import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PastoralDomainsComponent } from './pastoral-domains.component';

describe('PastoralDomainsComponent', () => {
  let component: PastoralDomainsComponent;
  let fixture: ComponentFixture<PastoralDomainsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PastoralDomainsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PastoralDomainsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
